* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, sans-serif;
  background: #ffffff;
  color: #333;
  line-height: 1.6;
  margin: 0 18% 0 20%;
  padding: 10px;
}

/* Header */
.header {
  text-align: center;
  margin-bottom: 15px;
}
.header-image{
  width: 100%;
  padding: 0px;
  margin: 0px;
  height: auto;
}
.marquee {
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box;
  background-color: black;
}
.marquee span {
  display: inline-block;
  padding-left: 100%;
  animation: marquee 15s linear infinite;
  color: yellow;
  font-size: 18px;
}
@keyframes marquee {
 0%   { transform: translateX(0); }
 100% { transform: translateX(-100%); }
}
.header h1 {
  font-size: 3rem;
  font-family: fantasy;
  margin-top: 5px;
  font-weight: bold;
}

/* Disclaimer */
.disclaimer {
  background: #FF5252;
  color: #fff;
  padding: 10px;
  border-radius: 6px;
  margin-bottom: 10px;
  font-size: 0.8rem;
  text-align: center;
}

@media (max-width: 964px) {
  body{
    margin: 0;
  }
  .header h1 {
    font-size: 1.2rem;
  }
  
}
#more {
  display: none;
}
#myBtn{
  color: #0011ff;
  background-color: #FF5252;
  border: none;
  text-decoration: underline;
}

    table {
      border-collapse: collapse;
      width: 100%;
      text-align: center;
    }

    caption {
      background-color: #2ecc71;
      color: white;
      font-size: 18px;
      font-weight: bold;
      padding: 10px;
      margin-bottom: 10px;
    }

    th, td {
      border: 1px solid #ccc;
      padding: 8px;
      font-size: 16px;
    }

    th {
      background-color: orange;
      color: red;
    }

    td:nth-child(1) {
      color: red;
      font-weight: bold;
    }

    tr:nth-child(even) {
      background-color: #f9f9f9;
    }

    tr:hover {
      background-color: #f1f1f1;
    }